<?php
	$path="../../"; include("../../map.php");
	include("../../scripts.php");
?>
<script type="text/JavaScript" language="JavaScript">
	jQuery(document).ready(function (){
		loadFunction('ajax_client_current.php','#icari', '');
	});
	document.write("<div id=\"icari\"></div>");
</script>